/*

Theme Name: Avada Child

Description: Child theme for the Avada

Author: Your name here

Template: Avada

*/

.slider11-container{background: none repeat scroll 0 0 #e9efef;    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);    padding: 30px;    position: relative;}

.slider11-container .slider-content{   margin: 0 auto;    max-width: 1110px;}

.slider11-container .p02{opacity: 0.1;}

.custom-bg{  background: url("http://mypreview.com.au/web/nationalroofingaustralia/wp-content/uploads/2015/09/roofing-background31.jpg") no-repeat ; height: 100%;    position: absolute;    right: 0;    top: 0;    width: 100%;}



.slider11{  float: left;    position: relative;    width: 711px;}

.slider11 > div.slider{height: auto !important;}

.slider11 > div.slider{margin: 0 auto;    max-width: 1110px;    min-height: 420px;    position: relative;    width: auto;    z-index: 2;

}

.slider{overflow: hidden;}

.slider11 article{left: 0;    max-width: 667px;    min-height: 424px;    overflow: hidden;    position: absolute;    top: 0;    width: 100%;}

.slider11 h3{color: #222;    float: left;    font-size: 65px;    font-weight: 100;    line-height: 70px;    margin-bottom: 40px;    margin-top: 14px;}

.slider11 article div{float: right;    padding-left: 0%;    padding-top: 20px;    width:100%;}

.slider11 div > p.slider11 div > p{color: #333;    font-size: 24px;    line-height: 34px;    margin-bottom: 12px;}.slider11 article div > ul{ list-style: outside none none;}ul.tick1, ul.tick3{margin: 5px 0 5px 24px !important;}

.slider11 article div > ul li:before{color: #70c14a;    content: "";    font-family: FontAwesome;    font-size: 19px;    margin-right: 10px;}

ul.tick1 li:before{content: "";    padding: 2px 0 2px 1.5px;}

.slider11 article div > ul li{color: #444;    font-size: 19px;    line-height: 28px;    padding-bottom: 2px;    padding-top: 5px;}ul.tick1 li, ul.tick3 li{text-indent: -24px !important;}.slider11 article img{ }

.slider11-container .landing-form{ float: left;    position: relative;    z-index: 2;}.landing-form{margin: 0 auto;    padding: 0;    width: 350px;}



    text-align: center;    text-transform: uppercase;}

	

.header-v4 #small-nav {    border-bottom:none !important;   }





.landing-form p.dsc{ color:#000; font-size: 16px;    line-height: 24px;    margin: 17px 0 21px;    width: 100%;}.landing-form input, .landing-form select{box-sizing: border-box;    width: 100%;}input, textarea, select{border-color: #ddd!important; }



input, textarea, select { background: none repeat scroll 0 0 #fff;  border: medium none; border-radius: 0; color: #000; font-size: 14px;  padding: 14px 9px;  position: relative; }





a.button, button{background: none repeat scroll 0 0 #70c14a;    border: medium none;    border-radius: 2px;    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.08);    color: #fff;

    display: inline-block;    font: bold 14px/46px "Open Sans",Helvetca,Arial,sans-serif;    height: 46px;    letter-spacing: 0.005em;    padding: 0 21px;    text-transform: uppercase;}

.landing-form{margin: 0 auto;    padding: 0;    width: 350px;}

.landing-form form{ background: none repeat scroll 0 0 #000000;    border: 1px solid #fff;    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);    color: #999; }

.landing-form input, .landing-form select{box-sizing: border-box;    width: 100%;}

.landing-form p.dsc{font-size: 16px;    line-height: 24px;    margin: 26px 0 21px!important;    width: 100%;}

button, [type="radio"], [type="checkbox"], [type="submit"], [type="button"], [type="reset"], label, select{cursor: pointer;    vertical-align: middle;}

a.button:hover, button:hover{background: none repeat scroll 0 0 #000000;    text-decoration: none;}

.header-v4 #header { padding-bottom: 0px; padding-top: 0px;}

#wrapper .header-social { display: none;}



/* sliders

------------------------------------------ */

.slider { position: relative; z-index: 20; overflow: hidden; }

.slider div.video { overflow: hidden; height: auto; }

.slider article > img { width: 100%; height: auto; -moz-backface-visibility: hidden; }





#header-banner {

    float: right;

    margin-top: 30px;

    text-align: right;

}



#header-banner h1{   color: #FF0000;

    font-family: open sans;

    font-size: 42px;

    font-weight: 1000;

    margin: 8px 0; }





#nav ul .current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav li.current-menu-ancestor > a, #nav ul .current_page_item > a, #nav ul .current-menu-item > a, #nav ul > .current-menu-parent > a, #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, .navigation li.current-menu-ancestor > a, #nav ul li > a:hover, #sticky-nav ul .current_page_item > a, #sticky-nav ul .current-menu-item > a, #sticky-nav ul > .current-menu-parent > a, #sticky-nav ul ul, #sticky-nav li.current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav ul li > a:hover, #header-sticky .my-cart-link-active:after, .header-wrapper .my-cart-link-active:after, #side-header .my-cart-link-active:after {

    background: none repeat scroll 0 0 #0950A0;    border-color: #e27124;    color: #fff;}





	

.home #main {    padding-top: 0px !important; padding-bottom: 0px !important; }


#main h2 {    font-size: 21px !important;    font-weight: 600;}



.post-content h1 {    line-height: 37px !important;}



.es-carousel-wrapper .es-carousel ul li img{ border:none !important }



a.button, button{ background:#ff0000 !important; }

.clients-carousel .es-carousel li img {    border: medium none !important;}



.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li .image {    width: auto !important;}



.clients-carousel .es-carousel li {     width: auto !important;}



.footer-area { border: none; }





.footer-area .col-lg-2 {    color: #fff;    font-size: 14px;    font-weight: 600;	border-right: 1px solid #ccc;    padding-bottom: 61px;    text-align: center;}





.footer-widget-col h3 {    color: #fff !important;    font-size: 17px !important;     font-weight: 600 !important;    margin-bottom: 14px ;}

#footer{ border:none !important }

#header-banner .fa-phone:before {font-size: 37px;  padding-right: 8px; }



.fa-phone:before {    font-size: 22px;    padding-right: 8px;}





a.button, button {    background: none repeat scroll 0 0 #70c14a;    border: medium none;    border-radius: 2px;    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.08);    color: #fff;

    display: inline-block;    font-family: "Segoe UI";    font-size: 30px;    font-weight: 600;    height: auto;    letter-spacing: 0.005em;    padding: 8px 82px;    text-transform: uppercase;}



#nav ul li.last-menu-item, #sticky-nav ul li.last-menu-item {  /*  padding-left: 279px !important;    padding-right: 0 !important; */} 















a.search-link:after {    color: #fff !important;}



.landing-form form p {    color: #fff;    font-size: 11px;    text-align: center;}



.landing-form p.dsc {    color: #fff;    font-size: 31px;    font-weight: 600;    line-height: 24px;    margin: 29px 0 36px !important;    text-align: center;    text-shadow: 1px 1px 1px #000;    text-transform: uppercase;    width: 100%;}



button, [type="radio"], [type="checkbox"], [type="submit"], [type="button"], [type="reset"], label, select{

cursor: pointer;    vertical-align: middle;}



a.button:hover, button:hover{background: none repeat scroll 0 0 #5da03d;    text-decoration: none;}



#wrapper .header-social {    display: none;}





.footer-area{ background:#282C33 !important }



#footer {    background: #282C33 !important;}



/*.header-v4 #small-nav, .header-v5 #small-nav {    background-color: #ff0000 !important;}*/



#nav.nav-holder .navigation > li > a {    color: #fff;    font-size: 16px;    font-weight: 600;    padding: 0 37px;}



#nav ul li, #sticky-nav ul li {    padding-right: 0px;}



.tagline-search { display:none }

.post-content h1 { font-weight:600; }

.comment-form input,  #comment-input input, .wpcf7-textarea, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date {   background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #000;
    font-size: 14px;
	box-shadow: none;
    padding: 14px 9px;
    position: relative; }

#main {padding-bottom: 0px !important; }
div.wpcf7 {    background: none repeat scroll 0 0 #000000;    margin: 0; }


	 







.slider11 h4 {    color: #fff;    font-size: 31px;    font-weight: 600;    margin: 34px 0 0;    padding: 0;}



.slider11 h1 {    color: #000000;    font-size: 56px;    font-weight: 600;    margin: 34px 0 0;}

.slider11 h2 {    color: #fff;    font-size: 45px;    font-weight: 600;    margin: 41px 0 0;}



.slider11 p  { width:100%; margin-bottom:20px; }



.slider11 h3:first-of-type { display:none }



@media (max-width: 980px) {

.slider { margin: 0 -20px; }

}

.slider > * { opacity: 0; filter: alpha(opacity=0); }

.slider1 { width: 100%; height: 430px; background: #f0f1f2; }

.boxed .slider1 { width: 100%; padding: 0; }

.slider1 article { position: absolute; left: 0; top: 0; width: 100%; min-height: 430px; margin: 0; }

.slider1 article div { position: absolute; left: 50%; top: 60px; z-index: 2; width: 480px; margin: 0 0 0 -480px; }

.boxed .slider1 article div { margin: 0 0 0 -450px; }

.slider1 article img, .slider1 article div.video { position: relative; left: 50%; top: 0; z-index: 1; width: 1260px; margin: 0 0 0 -630px; }

.slider1 article div.video { width: 960px; margin-left: -480px; }

.slider1 article h3 { margin: 0; color: #3f3f3f; font-size: 3.462em; line-height: 1.2em; }

.slider1 article h3 strong { color: #42931c; font-weight: 300; }

.slider1 article p { color: #3f3f3f; font-size: 1.077em; }

.slider1 article p.cta { width: 254px; height: 59px; margin-top: 2em; padding: 0 15px; background: url("images/slider-cta-bg.png") no-repeat; line-height: 59px; }

.slider1 article p.cta a { color: #3f3f3f; }

.slider1 article p.cta a:hover { color: #42931c; }

.slider1 article p.cta a.button { margin-right: 15px; border: none; color: #fff; }

.slider1 .next-prev { position: absolute; left: 0; top: 0; width: 100%; z-index: 50; margin: 0; padding: 0; list-style: none; }

.slider1 .next-prev li { position: absolute; top: 50%; margin: 0; width: 30px; }

.slider1 .next-prev .prev { left: 0; }

.slider1 .next-prev .next { right: 0; }

.slider1 .next-prev a { display: block; position: absolute; top: 50%; overflow: hidden; width: 30px; height: 100px; margin: -50px 0 0 0; background: url("images/slider1-controls.png"); text-indent: -1110px; outline: none; }

.slider1 .next-prev .prev a { background-position: 0 -100px; }

.slider1 .next-prev .prev a:hover { background-position: 0 0; }

.slider1 .next-prev .next a { background-position: -30px -100px; }

.slider1 .next-prev .next a:hover { background-position: -30px 0; }

.slider1 .slider-pager { overflow: hidden; position: absolute; left: 50%; bottom: 20px; z-index: 50; margin: 0 0 0 -480px; padding: 0; list-style: none; }



.boxed .slider1 .slider-pager { margin-left: -430px; }

.slider-pager li { display: inline-block; margin: 0; padding: 0; width: auto !important; }

.slider-pager a {float: left; overflow: hidden; text-indent: 500px; background-color: rgba(0, 0, 0, .2); border-radius: 999px; border: 2px solid rgba(250, 250, 250, .2); -webkit-background-clip: padding-box; /* for Safari */ background-clip: initial; /* for IE9+, Firefox 4+, Opera, Chrome */ height: 6px; width: 6px; margin: 0 10px; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }

.slider-pager a:hover { background-color: rgba(0, 0, 0, .4); }

.slider-pager a.selected { background-color: rgba(0, 0, 0, 1); }

.slider-pager a:hover, .slider-pager a.selected { border: 2px solid rgba(250, 250, 250, .4); }





@media (max-width: 1260px) {

.slider1 article { left: 0; margin-left: 0; }

.slider1 .slider-pager { left: auto; right: 20px; margin-left: 0; }

}



@media (max-width: 1080px) {

.slider1 article { left: 0; margin: 0 -20px 0 0; padding: 0 20px; }

.slider1 article div, .boxed .slider1 article div { width: 60%; top: 30px; left: 40px; margin-left: 0; }

.slider1 article p { font-size: 1em; line-height: 1.3em; }

}



@media (max-width: 980px) {

.slider.slider1 { margin: 0 -20px; padding: 0 20px; }

}



@media (max-width: 940px) {

.slider1 article div { top: 1em; }

}



@media (max-width: 790px) {

.slider1 .next-prev { display: none; }

.slider1 article { padding: 0; }

.slider1 article div, .boxed .slider1 article div { left: 20px; }

}



@media (max-width: 650px) {

.slider1 article h3 { font-size: 2.308em; }

}

.slider2 { max-width: 940px; height: 351px; margin: 0 auto; padding: 20px; }

.slider2 article { position: absolute; left: 50%; top: 20px; width: 100%; max-width: 940px; margin-left: -470px; }



@media (max-width: 960px) {

.slider2 article { left: 0; margin-left: 0; }

}

.slider2 article img, .slider2 article div.video { position: static; width: 100%; }

.slider2 article div { position: absolute; left: 0; bottom: 20px; width: 94%; margin: 0 3%; background: rgba(255,255,255,0.8); }

.slider2 article div h3 { width: 80%; margin: 0 auto; padding: 10px 0; color: #3f3f3f; font-size: 1.769em; text-align: center; }

.slider2 .slider-pager { display: none; }

.slider2 .next-prev { position: absolute; left: 0; bottom: 85px; z-index: 50; width: 88%; height: 0; margin: 0 6%; }

.slider2 .next-prev li { position: absolute; top: 10px; margin: 0; width: 22px; }

.slider2 .next-prev .prev { left: 0; }

.slider2 .next-prev .next { right: 0; }

.slider2 .next-prev a { display: block; overflow: hidden; width: 22px; height: 22px; background: url("images/slider2-controls.png"); text-indent: -1110px; outline: none; }

.slider2 .next-prev .prev a { background-position: 0 0; }

.slider2 .next-prev .next a { background-position: -22px 0; }



@media (max-width: 800px) {

.slider2 article div h3 { font-size: 1.077em; line-height: 2em; }

}



@media (max-width: 400px) {

.slider2 article div h3 { font-size: 0.923em; }

}

.slider3 { width: 100%; padding: 50px 0 35px; background: #edf0f0; position: relative; }

.slider3 .slider { height: 420px; overflow: visible!important; }

.slider3>div.slider { position: relative; overflow: visible; width: 100%; max-width: 1110px; margin: 0 auto; padding-bottom: 15px; z-index: 2; }

.slider3 article { position: absolute; left: 0; top: 0; z-index: 2; overflow: hidden; width: 100%; padding: 0; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.2); }

.slider3 .img-border, .slider3 .video { float: left; width: 75%; max-width: 730px; margin: 0 30px 0 0; }

.slider3 .img-border img { width: 100%; }

.slider3 h3 { margin: 2em 0 18px 0; font-size: 31px; line-height: 40px; letter-spacing: -0.015em; font-weight: 500; color: #222; }

.slider3 h3, .slider3 p { margin-right: 31px; }

.slider3 p { font-size: 24px; line-height: 34px; font-weight: 100; color: #333; }

.slider3 p a.button { margin-top: 9px; font-size: 14px; letter-spacing: 0.005px; font-weight: 900; text-transform: uppercase; }

.slider3 .next-prev { position: absolute; left: 0px; top: 0; z-index: -1 !important; width: 100%; height: 70px; margin: 0; padding: 0 30px; opacity: 0 !important; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; -ms-transition: all .3s ease-out; transition: all .3s ease-out; }

.slider3 .slider:hover .next-prev { opacity: 1 !important; z-index: 100 !important; }

.slider3 .next-prev li { position: absolute; top: 0; height: 370px; margin: 0; padding: 0; }

.slider3 .next-prev li.next { right: 0; }

.slider3 .next-prev li.prev { left: 0; }

.slider3 .next-prev a { display: block; overflow: hidden; position: absolute; top: 50%; width: 30px; height: 70px; margin-top: -35px; background: url("images/slider3-controls.png"); text-indent: -50em; opacity: 0.8; }

.slider3 .next-prev a:hover { opacity: 1; }

.slider3 .next-prev .next a { right: 0; background-position: -30px 0; }

.slider3 .next-prev .prev a { left: 0; background-position: 0 0; }

.slider3 .slider-pager { position: absolute; z-index: 50; left: 0; top: auto; bottom: -23px; width: 100%; margin: 0; padding: 0; text-align: center; }

.content .columns .col23 .slider3 { margin: -50px 0; }

.content .columns .col23 .slider3 .slider-pager { bottom: 30px; height: 16px; }

.main.single .slider3 .slider-pager { bottom: 27px; height: 16px; }

.content .columns .col23 .slider3 .slider-pager li, .main.single .slider3 .slider-pager li { margin: 0; }

.content .columns .col23 .slider3 .next-prev { display: block; z-index: 9999; left: 0; }

.content .columns .col23 .slider3 .next-prev .prev { left: 10px; }

.content .columns .col23 .slider3 .next-prev .prev a { /*background: url(images/prev2.png) no-repeat 0 0;*/ text-indent:0; text-decoration:none; background:#FFF; border-radius:50%; height: 32px; width: 32px; z-index: 9999; margin-top: -16px; display: block; -moz-backface-visibility: hidden; }

.content .columns .col23 .slider3 .next-prev .prev a:before { font-size:15px; color:#000; content:"\f053"; font-family:'FontAwesome'; display:block; margin:9px 0 0 10px; }

.content .columns .col23 .slider3 .next-prev .next { right: 10px; }

.content .columns .col23 .slider3 .next-prev .next a { /*background: url(images/next2.png) no-repeat 0 0;*/  text-indent:0; text-decoration:none; background:#FFF; border-radius:50%; height: 32px; width: 32px; z-index: 9999; margin-top: -16px; display: block; -moz-backface-visibility: hidden; }

.content .columns .col23 .slider3 .next-prev .next a:before { font-size:15px; color:#000; content:"\f054"; font-family:'FontAwesome'; display:block; margin:9px 0 0 11px; }

.content .columns .slider3 p, .content .columns .slider3 p { margin-right: 0; }



@media (max-width: 1170px) {

.slider3 { padding: 35px 20px 35px; }

.root > .slider3 { margin: 0 -20px; }

.root > .slider3 p, .root > .slider3 h3 { padding: 0 20px; }

.main.single .slider3 { padding: 35px 0; }

.content .columns .col23 .slider3 { margin: 0; padding: 0; }

}



@media (max-width: 1045px) {

.slider3 h3 { font-size: 2em; line-height: 30px; }

.slider3 p { font-size: 1em; line-height: 24px; }

.slider3 h3 { margin-top: 10px; margin-bottom: 10px; }

}



@media (max-width: 980px) {

.slider3 { padding: 25px 20px 35px; width: auto; }

}



@media (max-width: 940px) {

.slider3 h3 { font-size: 1.692em; }

.slider3>div.slider { background-image: none; }

}



@media (max-width: 900px) {

.slider3 h3 { font-size: 1.538em; }

.slider3 .img-border { max-width: 60%; }

.slider3>div.slider { background: none; }

}



@media (max-width: 770px) {

.slider3 .img-border { display: block; float: none; width: auto; max-width: 770px; margin: 0; }

.slider3 article { margin: 0; padding: 0; }

.slider3 .next-prev .next a { right: -10px; }

.slider3 .next-prev .prev a { left: -10px; }

.post .slider3 article { margin: 0; }

.slider3 { padding-bottom: 47px; }

.slider3 .slider-pager { bottom: -29px; }

}



@media (max-width: 400px) {

.slider3 { padding-bottom: 27px; }

.slider3 .slider-pager { bottom: -20px; }

.slider11 h1 { font-size: 26px; }

.slider11 h2 { font-size: 26px; }

}

.slider11-container { position: relative; background: #e9efef; box-shadow: 0 0 3px rgba(0,0,0,0.2); padding: 30px; }

.boxed .slider11-container { padding: 30px 40px; }

.slider11-container .slider-content { margin: 0 auto; max-width: 1110px; }

.slider11>div.slider { position: relative; width: auto; max-width: 1110px; height: auto; min-height: 420px; margin: 0 auto; z-index: 2; }

.slider11 article { position: absolute; left: 0; top: 0; overflow: hidden; width: 100%; min-height: 424px; max-width: 667px; }



.slider11 .next-prev { display: none; }

.slider11 .slider-pager { position: absolute; left: 0; bottom: 14px; margin: 0; }

.slider11 h4 span { font-size: 65px; line-height: 80px; letter-spacing: -0.03; font-weight: 700; color: #51a22b; }

.slider11 div>p { color: #242424; font-size: 24px; line-height: 34px; color: #333; margin-bottom: 12px; }

.slider11 article div>ul { list-style: none; }

.slider11 article div>ul li { font-size: 19px; line-height: 28px; color: #444; padding-top: 5px; padding-bottom: 2px; }

.slider11 article div>ul li:before { font-family: FontAwesome; content: "\f00c"; color: #70C14A; font-size: 19px; margin-right: 10px; }



/*custom background opacity*/

.slider11-container .p02 { opacity: 0.9; }



@media (min-width: 1170px) {

.slider11>div.slider { height: auto !important; }

}



@media (max-width: 1170px) and (min-width: 920px) {

.slider11>div.slider { height: auto !important; }

.slider11 h3 { font-size: 52px; line-height: 60px; }

.slider11 article div { padding-top: 0; }

}



@media (max-width: 1170px) {

.slider11-container { margin: 0 -30px; padding: 30px; }

.boxed .slider11-container { padding: 30px; }

.slider11 { width: 59%; }

}



@media (max-width: 919px) {

.slider11-container { padding: 30px 20px; margin: 0 -20px; }

.boxed .slider11-container { padding: 30px 20px; }

.slider11 { width: 100%; }

.slider11-container .landing-form { margin-top: 0; }

.slider11 h3 { font-size: 50px; line-height: 60px; }



.slider11 .slider-pager { bottom: 117px; }

.slider11 > div.slider {margin-bottom: -120px;}

}



@media (max-width: 600px) {

.slider11-container { padding: 30px 20px; }

.boxed .slider11-container { padding: 30px 20px; }

.slider11 h3 { margin-top: 0; font-size: 40px; line-height: 50px; }

.slider11 h3+p { font-size: 1.077em; }

.slider11 article { height: auto; }

.slider11 article div { padding-top: 0; }



.slider11 .slider-pager { bottom: 137px; }

.slider11 > div.slider {margin-bottom: -140px;}

}



@media (max-width: 530px) {

	.slider11 .slider-pager { bottom: 97px; }

	.slider11 > div.slider {margin-bottom: -100px;}

}



@media (max-width: 450px) {

.slider11 h3 { font-size: 35px; line-height: 45px; margin-bottom: 20px; }

.slider11 article div { width: 100%; margin: 0 auto 1em; }

.slider11 article img { float: none; margin: 30px 0; }

.slider11 h1 { font-size: 26px; }

.slider11 h2 { font-size: 26px; }

.slider11 .slider-pager { bottom: 67px; }

.slider11 > div.slider {margin-bottom: -70px;}

.slider11 article img { width: auto; max-width: auto; }

}



.landing-form { width: 100%; width: 350px; margin: 0 auto; padding: 0; }

.landing-form button { font-weight: bold; text-transform: uppercase; }ą

.landing-form input, .landing-form select { width: 100%; }

.landing-form input.error, .landing-form select.error { border: 2px solid #ed5946; background-color: #fff; color: #333; box-shadow: none; }

.landing-form input, .landing-form select { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.landing-form input[type="checkbox"] { width: auto; padding: 0; vertical-align: middle; }

.landing-form p { margin: 0 0 20px 0; font-size: 11px; }

.landing-form p.half { float: left; width: 47.5%; margin-right: 5%; }

.landing-form p.half+p.half { clear: none; margin-right: 0; }

.landing-form p:last-child { margin: 0; }

.landing-form a { color: #333; }

.landing-form p.dsc { margin: 17px 0 21px; width: 100%; font-size: 16px; line-height: 24px; }

.landing-form p.msg { width: auto; margin-top: 25px; }



@media (max-width: 920px) {

.landing-form { width: 100%; }

.landing-form form { position: static; float: none; margin: 26px auto 0 auto; display: block; width: auto; }

.landing-form p { width: auto; }

.landing-form p:last-child { display: inline-block; }

}



@media (max-width: 365px) {

.landing-form form { }

.landing-form input, .landing-form select { width: 100%; }

.landing-form p.half { float: none; width: auto; margin-right: 0; }

.landing-form p { width: auto; }

.slider11 h1 { font-size: 26px; }

.slider11 h2 { font-size: 26px; }



}



#wrapper #nav ul li ul li > a { background:#282C33; border-bottom: 1px solid #064041 !important; color:#fff !important; font-size:16px !important; font-weight:600 !important; padding:15px; }



#wrapper #nav ul li ul li.current-menu-item > a, #wrapper #nav ul li ul li > a:hover { background: #0950A0 !important; }

.avada-contact-form { display:none; }

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}



.call{
display:none;
}
@media only screen and (max-width: 650px){
.call{
display:inline;
}
}